
{% extends 'pages/menu.html' %}

{% block titre %} Site{% endblock %}
{% block content %}

    <h2>Nos hotels</h2>
<a href="{% url 'createHotel' %}" class="btn btn-primary mb-2">Ajouter un hotel</a>
    <div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
                {% if hotels %}
                <ul class="list-group list-group-flush">
                    {% for element in hotels %}
                        <li class="list-group-item">
                            <a href="#">{{ element.nom }}  </a><br>
                            <p>{{ element.type }}</p>
                             <a  href="{% url 'editH' element.id %}" class="btn btn-success mb-2 mt-4 ml-1">Modifier</a>
                             <a  href="{% url 'deleteH' element.id %}"class="btn btn-danger mb-2 mt-4 ml-1" >Supprimer</a>
                        </li>
                     {% endfor %}
                </ul>
                {% else %}
                    <p class="alert alert-info">Aucun hotel disponible ! </p>
                {% endif %}
            </div>
        </div>
    </div>

</body>
</html>
{% endblock content %}